.site-header{
    background: white;
    margin-bottom: 0;
    /*box-shadow: 0px 6px 20px 0px #0000001A;*/
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect{
    fill:var(--color-primary);
}
.site-header .main-menu-wrapper .sub-menu{
    background: white;
}
.site-header .submenu-toggle svg path{
    fill: var(--color-primary);
}

.portfolio-archive{
    padding: 40px 0 0;
    background: white;
}
h1{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.15;
    margin-bottom: 20px;
    font-optical-sizing: none;
}
.portfolio-description{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25;
    color: #0A0A0A;
    margin-bottom: 80px;
    max-width: min(50%, 564px);
}
.portfolio-wrapper{
    display: block;
    padding-bottom: 80px;
}

.filter-select-wrapper {
    display: none;
}
.filter-title{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 16px;
}
.filter-list{
    list-style-type: none;
    margin: 0 0 40px;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: stretch;
}
.filter-item{
    position: relative;
}
.filter-item.active:nth-last-child(2){
    margin-right: 20px;
}
.filter-item.active:last-child{
    margin-left: 20px;
}
.filter-item.active:last-child:before{
    left: -20px;
}

.filter-item:last-child:before{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 3px;
    height: 100%;
    border-radius: 3px;
    background: var(--color-primary);
}
.filter-item a{
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
    border-radius: 30px;
    font-size: 18px;
    line-height: 1.55;
    font-weight: 500;
    padding: 11px 25px;
    color: var(--color-accent);
}
.filter-item span{
    display: inline-block;
    margin-bottom: -3px;
}
.filter-item svg{
    height: 1.55em;
    width: auto;
}
.filter-item.active a{
    font-weight: 700;
    color: var(--color-secondary);
    background: var(--color-accent);
}
.filter-item.active svg path{
    stroke: white;
}
.portfolio-header{
    text-align: right;
}
.page-info{
    display: block;
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 24px;
    text-transform: uppercase;
}
.portfolio-grid{
    display: grid;
    grid-template-columns: repeat(3, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 36px;
    row-gap: 45px;
}
.proyecto-image {
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}
.proyecto-image img,
.proyecto-thumb{
    width: 100%;
    aspect-ratio: 1.47;
    height: auto;
    object-fit: cover;
}
.proyecto-thumb {
    display: block;
    transition: all 0.6s ease;
}
.proyecto-thumb--hover {
    position: absolute;
    inset: 0;
    opacity: 0;
}
.proyecto-item:hover .proyecto-thumb--main {
    opacity: 0;
}
.proyecto-item:hover .proyecto-thumb--hover {
    opacity: 1;
    transform: scale(1.1);
}
.proyecto-content{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px;
    row-gap: 3px;
}
.proyecto-name{
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 24px;
    line-height: 1.25;
    text-transform: uppercase;
}
.proyecto-excerpt, .proyecto-location{
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    text-transform: uppercase;
}
.proyecto-location{
    text-transform: none;
}
.navigation{
    grid-column-start: 2;
    grid-column-end: 3;
    margin: 40px 0 0;
}
.nav-links{
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    column-gap: 16px;
}
.nav-links a,
.nav-links span{
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--color-secondary);
    font-size: 20px;
    font-weight: 400;
    line-height: 1.5;
}
.nav-links .current{
    background: var(--color-accent);
    color: white;
}

@media(max-width:1024px){
    h1{
        font-size: 44px;
    }
    .portfolio-description{
        margin-bottom: 50px;
    }
    .portfolio-wrapper{
        grid-template-columns: minmax(0,180px) minmax(0,1fr);
    }
    .portfolio-wrapper{
        padding-bottom: 60px;
    }
    .portfolio-grid{
        column-gap: 20px;
    }
    .filter-item a{
        padding: 10px 15px;
        font-size: 16px;
    }
}
@media(max-width:880px){
    .portfolio-grid{
        grid-template-columns: repeat(2, minmax(0,1fr));
    }
}
@media(max-width:767px){
    h1{
        font-size: 34px;
        margin-bottom: 10px;
    }
    .portfolio-description{
        font-size: 14px;
        margin-bottom: 30px;
        max-width: 100%;
    }
    .portfolio-wrapper{
        grid-template-columns: minmax(0,1fr) minmax(0,40%);
        row-gap: 20px;
        align-items: center;
    }
    .filter-list {
        display: none;
    }
    .filter-select-wrapper {
        display: flex;
        align-items: center;
        gap: 10px;
        margin-bottom: 20px;
    }
    .filter-select-wrapper label {
        display: block;
        margin-bottom: -3px;
        font-size: 14px;
        font-weight: 700;
        white-space: nowrap;
        text-transform: uppercase;
    }
    .filter-select-wrapper select {
        padding: 3px;
        font-size: 14px;
        cursor: pointer;
        border-style: solid;
        border-width: 0 0 1px;
        border-color: black;
        border-radius: 0;
        background: transparent;
    }
    .page-info{
        font-size: 14px;
        margin-bottom: 0;
    }
    .portfolio-sidebar, .portfolio-header{
        grid-column: span 1;
        grid-row: span 1;
    }
    .portfolio-grid, .no-proyectos{
        grid-column: span 2;
        column-gap: 10px;
        row-gap: 20px;
    }
    .proyecto-item:nth-child(1),
    .proyecto-item:nth-child(6){
        grid-column: span 2;
    }
    .proyecto-image {
        margin-bottom: 8px;
    }
    .proyecto-name{
        font-size: 14px;
        margin-bottom: 4px;
        margin-left: 7px;
    }
    .proyecto-excerpt, .proyecto-location{
        font-size: 10px;
        margin-left: 7px;
    }
    .navigation{
        grid-column: span 2;
        margin: 10px 0 0;
    }
    .nav-links{
        column-gap: 8px;
        margin-top: 30px;
    }
    .nav-links a,
    .nav-links span{
        width: 30px;
        height: 30px;
        font-size: 14px;
    }
}


/* Footprint */
#footprint{
    padding: 100px 0;
    background: white;
}
#footprint h2{
    margin-bottom: 48px;
}
#footprint .footprint-tabs{
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 14px;
    row-gap: 10px;
}
#footprint .text-tab{
    display: inline-block;
    padding: 15px 25px;
    border-radius: 30px;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    text-align: center;
    text-transform: capitalize;
    border: 1px solid var(--color-accent);
    transition: all 0.3s ease;
}
#footprint span:not(.text-tab){
    width: 52px;
    height: 52px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
}
.footprint-tab-content {
    display: none;
}
.footprint-tab-content{
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 70px;
    row-gap: 50px;
}
.footprint-text{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    padding-top: 50px;
}
.footprint-text p:not(:last-child){
    margin-bottom: 24px;
}
.f-stats{
    grid-row: span 2;
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: 1fr 1fr;
    align-items: start;
}
.f-stats:before{
    content: "";
    position: absolute;
    width: 1px;
    height: 80%;
    bottom:0;
    left: 50%;
    transform: translateX(-50%);
    background: black;
}
.f-stat{
    padding-bottom: 15px;
    align-self: end;
}
.f-stat h3{
    font-family: "AkzidenzGrotesk", sans-serif;
    display: flex;
    flex-flow: column nowrap;
    justify-content: start;
    align-items: start;
    font-weight: 700;
    font-size: 16px;
    line-height: 1;
    row-gap: 10px;
    margin-bottom: 15px;
}
.f-stat h3 b{
    display: block;
    font-size: 48px;
    line-height: 1.1;
}
.f-stat p{
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;

}
.f-stat:nth-child(3),
.f-stat:last-child{
    align-self: stretch;
    border-top: 1px solid #000000;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
.f-stat:nth-child(odd){
    padding-right: 25px;
}
.f-stat:nth-child(even){
    padding-left: 25px;
}
.footprint-image img{
    width: 100%;
    aspect-ratio: 0.94;
    height: auto;
    object-fit: cover;
}
.footprint-tabs span.active,
.footprint-tabs span:hover{
    color: var(--color-secondary);
    background: var(--color-accent);
}
.footprint-tabs span:hover{
    transform: scale(1.1);
}
.footprint-tabs span.active:hover{
    transform: none;
}
#footprint span:not(.text-tab):not(.active){
    border: 1px solid var(--color-accent);
}
#footprint span:not(.text-tab):not(.active) svg path{
    stroke: var(--color-primary);
}
#footprint span:not(.text-tab):not(.active):hover svg path{
    stroke: var(--color-secondary);
}

@media(max-width:1024px){
    #footprint .footprint-tabs{
        column-gap: 12px;
    }
    #footprint .text-tab{
        padding: 10px 18px;
        font-size: 12px;
    }
    .footprint-tab-content{
        column-gap: 50px;
        row-gap: 30px;
    }
    .footprint-text{
        padding-top: 30px;
    }
    .f-stat{
        padding-bottom: 15px;
    }
    .f-stat h3{
        font-size: 14px;
        column-gap: 10px;
    }
    .f-stat h3 b{
        font-size: 34px;
    }
    .f-stat p{
        font-size: 14px;
    }
    .f-stat:nth-child(odd){
        padding-right: 20px;
    }
    .f-stat:nth-child(even){
        padding-left: 20px;
    }
    #footprint span:not(.text-tab){
        width: 37px;
        height: 37px;
    }
    #footprint span:not(.text-tab) svg{
        width: 40%;
    }
}
@media(max-width:767px){
    #footprint{
        padding: 40px 0;
    }
    #footprint h2{
        margin-bottom: 30px;
    }
    #footprint .footprint-tabs{
        column-gap: 8px;
        padding-bottom: 30px;
    }
    .footprint-tab-content{
        grid-template-columns: minmax(0,1fr);
        row-gap: 20px;
    }
    .footprint-text{
        font-size: 14px;
        padding-top: 0;
    }
    .f-stats{
        align-items: stretch;
    }
    .f-stats:before{
        display: none;
    }
    .f-stat{
        padding: 40px 15px 15px !important;
        align-self: stretch;
    }
    .f-stat h3{
        font-size: 14px;
        column-gap: 10px;
    }
    .f-stat:nth-child(odd){
        padding-right: 0;
        border-right: 1px solid #000000;
    }
    .f-stat:nth-child(even){
        padding-left: 0;
    }
    .f-stat:nth-child(3), .f-stat:last-child {
        justify-content: start;
    }
}



@media(max-width:1024px){
    #featured-project {
        min-height: 400px;
    }
    #featured-project .stars{
        margin-bottom: 40px;
    }
    #featured-project .atlas-button{
        position: absolute;
        bottom: 0;
        right: 60px;
    }
    #featured-project h2 {
        font-size: 36px;
    }
    #featured-project .stars svg{
        width: 20px;
        height: 20px;
    }
}
@media(max-width:767px){
    #featured-project {
        padding: 60px 0;
        min-height: 0;
    }
    #featured-project h2{
        font-size: 26px;
    }
    #featured-project .stars{
        margin-bottom: 30px;
    }
    #featured-project .stars svg{
        width: 15px;
        height: 15px;
    }
    #featured-project .text{
        max-width: 420px;
        font-size: 14px;
    }
    #featured-project .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
    }
}


/*
 * Featured project
 */
#featured-review {
    padding: 150px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 480px;
}
#featured-review .container{
    position: relative;
}
#featured-review h2{
    color: var(--color-secondary);
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 10px;
    max-width: 55%;
}
#featured-review .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    margin-bottom: 100px;
}
#featured-review .atlas-button{
    position: relative;
    text-transform: uppercase;
}
@media(max-width:1024px){
    #featured-review {
        min-height: 400px;
        padding: 100px 0;
    }
    #featured-review h2 {
        font-size: 36px;
    }
}
@media(max-width:767px){
    #featured-review {
        padding: 60px 0;
        min-height: 0;
    }
    #featured-review h2{
        font-size: 26px;
        max-width: 420px;
    }
    #featured-review .text{
        max-width: 420px;
        font-size: 14px;
        margin-bottom: 50px;
    }
}

.site-footer{
    background: var(--color-secondary);
}